## odb 2.4.0

=== debian/changelog ===
odb (2.4.0-16) unstable; urgency=medium

  * Backport upstream patches to build with GCC 12 (closes: #1023684).
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 07 Dec 2022 20:42:49 +0100

odb (2.4.0-15) unstable; urgency=medium

  * Switch back to GCC 10 build (closes: #994104).
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Sep 2021 07:18:41 +0200

odb (2.4.0-14) unstable; urgency=medium

  * Build with GCC 9 (closes: #986523).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 15 Apr 2021 22:46:29 +0200

odb (2.4.0-13) unstable; urgency=medium

  * Use gcc-10-plugin-dev build dependency.
  * Backort fix for GCC 10 build (closes: #957625).
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Jul 2020 14:47:04 +0200

odb (2.4.0-12) unstable; urgency=medium

  * Force wait on GCC 9 transition.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Aug 2019 04:32:04 +0000

odb (2.4.0-11) unstable; urgency=medium

  * Backort fix for GCC 9 build (closes: #925792).
  * Use gcc-9-plugin-dev build dependency.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 16 Aug 2019 15:50:35 +0000

odb (2.4.0-10) unstable; urgency=medium

  * Backport upstream fix to handle namespace aliases when parsing GCC tree.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Dec 2018 13:17:50 +0000

odb (2.4.0-9) unstable; urgency=medium

  * Remove gcc-7-plugin-dev build dependency as no longer needed
    (closes: #915736).
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 06 Dec 2018 14:54:26 +0000

odb (2.4.0-8) unstable; urgency=medium

  * Backport C++11 standard update of source code.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Jul 2018 08:34:13 +0000

odb (2.4.0-7) unstable; urgency=medium

  * Backport fix for GCC 6 input_location translation (closes: #889664).
  * Add gcc-8-plugin-dev to Build-Depends to make it buildable with GCC 7
    and GCC 8 as well.
  * Backort fix for GCC 8 build (closes: #897824).
  * Update debhelper level to 11:
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Jul 2018 05:40:31 +0000

odb (2.4.0-6) unstable; urgency=medium

  * Compiler plugin transition to GCC 7 (closes: #853582).
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 Aug 2017 17:36:52 +0000

odb (2.4.0-5) unstable; urgency=low

  * Backport upstream development for GCC 6.x versions
    (closes: #793264, #835959).
  * Use gcc-6-plugin-dev build dependency (closes: #831084).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 29 Aug 2016 19:18:10 +0000

odb (2.4.0-4) unstable; urgency=low

  * Build with GCC 5 plugin development (closes: #798554).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 Sep 2015 17:43:57 +0200

odb (2.4.0-3) unstable; urgency=low

  * Backport other upstream change to fix MIPS{,el} FTBFS.
  * Don't advertise VCS for now.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 05 Jun 2015 20:05:22 +0000

odb (2.4.0-2) unstable; urgency=low

  * Backport upstream attempt to fix MIPS{,el} FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Jun 2015 21:16:23 +0000

odb (2.4.0-1) unstable; urgency=low

  * Initial release (closes: #717532).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 22 Feb 2015 09:43:25 +0000
