=== debian/control ===
Source: odb
Section: devel
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13), g++-12, gcc-12-plugin-dev, libexpat1-dev, libcutl-dev
Standards-Version: 4.6.1
Homepage: https://www.codesynthesis.com/products/odb

Package: odb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libodb-mysql-dev, libodb-pgsql-dev, libodb-sqlite-dev, libodb-boost-dev, libodb-qt-dev
Suggests: odb-examples, odb-tests
Description: C++ Object-Relational Mapping (ORM)
 ODB is an open-source, cross-platform and cross-database object-relational
 mapping (ORM) system for C++. It allows you to persist C++ objects to a
 relational database without having to deal with tables, columns, or SQL and
 without manually writing any mapping code.
