=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CXXFLAGS += -fno-devirtualize

PKGDIR=$(CURDIR)/debian/odb/

override_dh_auto_clean:
	dh_clean
	rm -f $(CURDIR)/config.log $(CURDIR)/config.lt $(CURDIR)/libtool

override_dh_auto_configure:
	dh_auto_configure -- CC=gcc-12 CXX=g++-12

override_dh_install:
	dh_install
	# remove extra copyright files
	rm $(PKGDIR)/usr/share/doc/odb/GPLv3
	rm $(PKGDIR)/usr/share/doc/odb/LICENSE


%:
	dh $@

.PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_install
