=== debian/watch ===
version=4
https://www.codesynthesis.com/products/odb/download.xhtml .*\/odb\/.*\/odb-([1-9][\d\.]+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
